## jefferson 0.4.3

=== debian/changelog ===
jefferson (0.4.3-0kali1) kali-dev; urgency=medium

  * Initial release.

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 23 May 2023 14:51:11 +0200
