=== debian/control ===
Source: jefferson
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-poetry-core,
               python3-setuptools
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.2
Homepage: https://github.com/onekey-sec/jefferson
Vcs-Browser: https://gitlab.com/kalilinux/packages/jefferson
Vcs-Git: https://gitlab.com/kalilinux/packages/jefferson.git

Package: python3-jefferson
Architecture: all
Depends: python3-cstruct,
         python3-lzallright,
         ${misc:Depends},
         ${python3:Depends}
Description: JFFS2 filesystem extraction tool (Python 3)
 This package contains a JFFS2 filesystem extraction tool. The main features
 are:
    * big-endian and little-endian support with auto-detection
    * zlib, rtime, LZMA, and LZO compression support
    * CRC checks - for now only enforced on hdr_crc
    * extraction of symlinks, directories, files, and device nodes
    * detection/handling of duplicate inode numbers. Occurs if multiple JFFS2
      filesystems are found in one file and causes jefferson to treat segments
      as separate filesystems
 .
 This package installs the library for Python 3.
