=== debian/tests/control ===
Test-Command: jefferson --help
Restrictions: superficial
