## jefferson 0.4.7

=== debian/changelog ===
jefferson (0.4.7-0kali1) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Drop 'Rules-Requires-Root: no' from d/control

  [ Sophie Brun ]
  * Update my email
  * New upstream version 0.4.7

 -- Sophie Brun <sophie@kali.org>  Mon, 16 Feb 2026 14:51:54 +0100
