=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Kali Developers <devel@kali.org>
-Uploaders: Sophie Brun <sophie@offensive-security.com>
-Rules-Requires-Root: no
+Uploaders: Sophie Brun <sophie@kali.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                pybuild-plugin-pyproject,
@@ -18,7 +17,7 @@
 
 Package: python3-jefferson
 Architecture: all
-Depends: python3-cstruct,
+Depends: python3-dissect.cstruct,
          python3-lzallright,
          ${misc:Depends},
          ${python3:Depends}
